Subject: [TR] TR front shocks

From: George Richardson <[email-masked]>
Date: Thu, 22 Sep 2016 14:37:46 -0400

So I've just gotten restarted on my TR6 project, and ordered a bunch of 
stuff from TRF since they're having a sale.

Then I go searching through my garage to determine exactly what I do 
have. Kind of backwards, right?

Since I'm building the car on a Ratco frame with the rear tube shock 
option, I knew I had the shocks they provide for it on the shelf. 
However, It turns out I've already got som shocks for the front, when I 
order new from TRF. I don't know if Ratco provided them or I bought them 
sometime in the past, but the ones from TRF are much better.

So my question is, my TR3 could use a front end rebuild, but there are 
different part numbers for the TR4/5/250/6 shocks and the TR2/3 shocks, 
What's the difference? Would they fit?

It's not a big deal, if not, I'll just put them on EBay.

George Richardson
Key Men - Keys for Classics
www.key-men.com

1957 Triumph TR3
1961 Jaguar Mark 2
1975 Triumph TR6
1997 Land Rover Discovery

On 9/23/2013 7:48 PM, Bob wrote:
> Most of the guys in 6-Pack have been sending their gauges to Morris 
> Mintz at West Valley Instruments (http://westvalleyinstruments.com/). 
> Over the years I've had him refurbish and recalibrate my Speedo and 
> Tach but his work goes all the way to re-facing gauges too. I've 
> always loved Magnolia style gauges and this summer I had him (actually 
> he has an artist who does the face work) re-face my speedo and tach in 
> Magnolia...... he also converted the tach to electronic and the speedo 
> to GPS. I can't believe how dead accurate the GPS speedo is.......... 
> I've gone through those radar signs that show your speed and I've had 
> my wife following me and it's spot on at all speeds. Morris also 
> guarantees his work for 1 year........ and he delivers on time as 
> promised.
>
> Bob
>
>
> Bob Danielson
> http://tr6.danielsonfamily.org/
>
> 1975 TR6 modified with:
> -Throttle Body Injection
> -Toyota 5 Speed
> -Nissan Differential
> -AAW Wire Harness
> -CVJs... and more
>
> -----Original Message----- From: [email-masked]
> Sent: Monday, September 23, 2013 3:02 PM
> To: 'TR3/6'
> Subject: [TR] APT Instrument repairs
>
> Anyone ever had any dealings with APT Instruments?  Ran across their web
> site while poking around for replacement gauges, never heard of them 
> before.
>
> http://www.gaugeguys.com/s <http://www.gaugeguys.com/s&h.htm> &h.htm
>
>
> Bill
>
>
> Bill Beecher
> '58 TR3A TS/30766L "Tarbaby"
> '62 TR3B TCF/2549L " Aunt B" (in rehab)
> <http://www.triumphowners.com/1566> www.triumphowners.com/1566
> '68 Land Rover Series IIa 88" "The Beast"
> "Keep Calm and Carry On
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked] 
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked]
>

** [email-masked] **

Archive: http://www.team.net/archive